<?xml version='1.0' encoding='utf-8'?>
<tr version="1">
	<!-- i18n -->
	<message>
		<source>Edit</source>
		<translation>Modifica</translation>
	</message>
	<message>
		<source>Export to PDF</source>
		<translation>Esporta in PDF</translation>
	</message>
	<message>
		<source>Print</source>
		<translation>Stampa</translation>
	</message>
	<message>
		<source>photoeditrepair</source>
		<translation>Modifica immagine</translation>
	</message>
</tr>
